@charset "utf-8";
/* CSS Document */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, acronym, address, big, cite, code, del, dfn, em, font, /*img,*/ ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {margin:0;padding:0;border:0;outline:0;vertical-align:baseline;}

/* Type
--------------------------------------------------------------------------------*/
body {margin: 0 1.0em 1.0em 1.0em;
	line-height: 1.5em; 
	font-size: 1.0em; 
}	

	
/* headings
----------------------------------------------- */
h1, h2, h3, h4, h5, h6 {line-height:1.2em; margin-bottom:.3em;color: #002A55;}
h1 {font-weight:bold;color:#ed1c24;font-size:2.4em;}
h2 {font-weight:bold;font-size:1.6em; margin-top:1em;}
h3 {font-weight:bold;font-size:1.4em; margin-top:1em;}
h4 {font-weight:bold;font-size:1.2em;}
h5 {font-weight:bold;font-size:1em;}
h6 {font-weight:bold;text-transform:uppercase;font-size:1em;}
	
/* paragraphs, quotes and lists
----------------------------------------------- */
p {margin-bottom:1em;}
/*img {float: right;margin: 1em 0 1em 1em;}*/
#content-page .grid_6 img,#content-page .grid_9 img {/*float: none;*/margin: 1em;}
/*#content-page .grid_9 div img {float: none!important;margin: 0!important;}*/
img.right-no-border {float: right!important;margin: 1em 0 1em 1em!important;}
img.center-no-border {float: none!important;display: block!important;margin: 1em auto!important;}
img.left-no-border {float: left!important;margin: 1em 1em 1em 0!important;}
blockquote {font-family:Georgia,'Times New Roman',serif;font-size:1.2em;padding-left:1em;border-left:4px solid #ccc;}
blockquote cite {font-size:.9em;}
ul, ol {line-height:18px;}
ol {margin-left:1.5em;list-style:decimal;padding-left:1em;}
ul {list-style:none;}
ul li {background:url(/web/templates/acc-home-2011_files/arrow-lists.png) no-repeat left 5px;padding-left:10px;padding-bottom:.5em;}
b, strong, caption, th, thead, dt, legend {font-weight:bold;}
cite, dfn, em, i {font-style:italic;}
code, kbd, samp, pre, tt, var {font-family:mono-space,monospace;}
p {word-spacing:0.125em;}
pre	{white-space:pre;}
del	{text-decoration:line-through;}
ins {color:#f00;}
small, sup, sub	{font-size:80%;}
big	{font-size:125%;line-height:80%;}
abbr, acronym {font-size:85%;text-transform:uppercase;letter-spacing:.1em;}
abbr[title], acronym[title], dfn[title] {border-bottom:1px dotted black;cursor:help;}
sup, sub {line-height:0;}
sup	{vertical-align:super;}
sub	{vertical-align:sub;}
blockquote {padding:1.5em;}
p, pre, address {line-height:18px;position:relative;}
small {font-size:10px;}
abbr, code, kbd, samp, small, var {line-height:15px;}	
hr {border:0 #cccccc solid;border-top-width:1px;clear:both;height:1px;position:relative; margin:18px 0 14px 0;}
dialog {font-size:1.2em;line-height:18px;position:relative;top:5px;margin-top:18px;margin-bottom:18px;}
	
/* table
----------------------------------------------- */
/* tables still need 'cellspacing="0"' in the markup */
table {border-collapse: collapse;width: 100%;border: 1px solid #254B70;}
table.noBorder {border-collapse: collapse;width: 100%;border: none;}
th, td {padding: .5em;vertical-align: top;text-align: left;}
caption {font-size: 1.0em;font-weight: bold;margin: 0.2em;text-align: left;display: none;}
col {border-right: 1px solid #627FA1;}
thead {background: #CCC;}
th {font-weight: bold;background-color: #254B70;color: #FFFFFF;}
tr {background: #E9ECF1;}
tr.even {background: #D2DBE2;}
/*tr:hover {background: #627FA1;color: #FFFFFF;}  only on app if needed*/
thead tr:hover {background-color: transparent;color: inherit;}

/* Forms
----------------------------------------------- */	
#content-page .grid_6 label,#content-page .grid_9 label {display: block;padding-top:.5em;padding-bottom: .25em;}
.required {font-size: 0.75em;color: #FF0000;}
fieldset {margin: 1em 0;padding: 1em;}
legend {
	color: #244B6F;
	font-weight: bold;
	padding: 0.5em;
	}

/* Containers
----------------------------------------------- */
/*#header .grid_9 {padding-top:0em;}*/
.container_12 {margin-left:auto;margin-right:auto;width:960px;font-size: 1.2em;}

/* Grid >> Children (Alpha ~ First, Omega ~ Last)
----------------------------------------------- */
.alpha {margin-left:0!important;}
.omega {margin-right:0!important;}

/* Grid >> Global
----------------------------------------------- */
/*.grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12 {display:inline;float:left;position:relative;margin-left:10px;margin-right:10px;}
*/
/* Grid >> 2 Columns
----------------------------------------------- */
/*.container_12 .grid_1 {width:60px;}
.container_12 .grid_2 {width:140px;}
.container_12 .grid_3 {width:220px;}
.container_12 .grid_4 {width:300px;}
.container_12 .grid_5 {width:380px;}
.container_12 .grid_6 {width:460px;}
.container_12 .grid_7 {width:540px;}
.container_12 .grid_8 {width:620px;}
.container_12 .grid_9 {width:700px;}
.container_12 .grid_10 {width:780px;}
.container_12 .grid_11 {width:860px;}
.container_12 .grid_12 {width:940px;}
*/
/* Prefix Extra Space >> 2 Columns
----------------------------------------------- */
/*.container_12 .prefix_1 {padding-left:80px;}
.container_12 .prefix_2 {padding-left:160px;}
.container_12 .prefix_3 {padding-left:240px;}
.container_12 .prefix_4 {padding-left:320px;}
.container_12 .prefix_5 {padding-left:400px;}
.container_12 .prefix_6 {padding-left:480px;}
.container_12 .prefix_7 {padding-left:560px;}
.container_12 .prefix_8 {padding-left:640px;}
.container_12 .prefix_9 {padding-left:720px;}
.container_12 .prefix_10 {padding-left:800px;}
.container_12 .prefix_11 {padding-left:880px;}
*/
/* Suffix Extra Space >> 2 Columns
----------------------------------------------- */
/*.container_12 .suffix_1 {padding-right:80px;}
.container_12 .suffix_2 {padding-right:160px;}
.container_12 .suffix_3 {padding-right:240px;}
.container_12 .suffix_4 {padding-right:320px;}
.container_12 .suffix_5 {padding-right:400px;}
.container_12 .suffix_6 {padding-right:480px;}
.container_12 .suffix_7 {padding-right:560px;}
.container_12 .suffix_8 {padding-right:640px;}
.container_12 .suffix_9 {padding-right:720px;}
.container_12 .suffix_10 {padding-right:800px;}
.container_12 .suffix_11 {padding-right:880px;}
*/
/* Push Space >> 2 Columns
----------------------------------------------- */
/*.container_12 .push_1 {left:80px;}
.container_12 .push_2 {left:160px;}
.container_12 .push_3 {left:240px;}
.container_12 .push_4 {left:320px;}
.container_12 .push_5 {left:400px;}
.container_12 .push_6 {left:480px;}
.container_12 .push_7 {left:560px;}
.container_12 .push_8 {left:640px;}
.container_12 .push_9 {left:720px;}
.container_12 .push_10 {left:800px;}
.container_12 .push_11 {left:880px;}
*/
/* Pull Space >> 2 Columns
----------------------------------------------- */
/*.container_12 .pull_1 {right:80px;}
.container_12 .pull_2 {right:160px;}
.container_12 .pull_3 {right:240px;}
.container_12 .pull_4 {right:320px;}
.container_12 .pull_5 {right:400px;}
.container_12 .pull_6 {right:480px;}
.container_12 .pull_7 {right:560px;}
.container_12 .pull_8 {right:640px;}
.container_12 .pull_9 {right:720px;}
.container_12 .pull_10 {right:800px;}
.container_12 .pull_11 {right:880px;}
*/
/* Clear Floated Elements
----------------------------------------------- */
.clear {clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0;}
.clearfix:after {clear:both;content:' ';display:block;font-size:0;line-height:0;visibility:hidden;width:0;height:0;}
.clearfix {display:inline-block;}
* html .clearfix {height:1%;}
.clearfix {display:block;}


* {margin:0;padding:0;}
body {background:#e5e5e5 url(/web/templates/acc-home-2011_files/page-bkgrnd.gif) repeat-x left top;font-family:Arial, Helvetica, sans-serif;font-size:10px;margin:0 1em 1em 1em;line-height:1.5em;padding:0;color:#333; }
/*.wrap {margin-left:auto; margin-right:auto;padding-left:40px;padding-right:40px;min-height:870px;width:960px;overflow:hidden;*/

/* MISC.
----------------------------------------------- */
.hide {display:none;}
a img {border:none;}
.divclear {clear:both; height:0px; font-size:0px; margin:0;padding:0;margin-top:-1px;}
.skiplinks {display:none;}  
hr.cleaner {clear:both;height:1px;margin:-1px 0 0 0;padding:0;border:none;visibility:hidden;}
.hidden{display:none;}

/* GENERAL TEXT STYLES
----------------------------------------------- */
a, a:link, a:visited {color:#272f6a;text-decoration:none;}
a:focus, a:hover, a:active {color:#ff0000;text-decoration:underline;}

/* HEADER
----------------------------------------------- */
#accessibility {background:#002a55;color:#FFF;}
#accessibility ul {margin:0;padding:0 10px 0 0;list-style:none;width:auto;float:right;}
#accessibility ul li {float:left;line-height:2.1em;background:none;padding:0;}
#accessibility ul a {padding:0 1em;text-decoration:none;color:#FFF;}
#accessibility ul a:hover {text-decoration:underline;}
/*
a#small {padding:0 .5em!important;font-size:small;border:1px solid #FFF;display: inline;}
a#medium {padding:0 .5em!important;font-size:medium;border:1px solid #FFF;display: inline;}
a#large {padding:0 .5em!important;font-size:large;border:1px solid #FFF;display: inline;}
*/
#textsize  {display:none;}
/*a#small, a#medium, a#large  {display:none;}*/
#header {background:#FFF;clear:both;}
#header h1 {display: none;}
ul#atoz {display:none;}
/*
ul#atoz {margin:0;padding:0;list-style:none;width:100%;float:right;clear:right;}
ul#atoz li {float:left;line-height:2.1em;padding:0;background:none;}
ul#atoz li.atoz-directory a {font-size:100%;line-height:2.1em;font-weight:normal;}
ul#atoz a {display:block;padding:0 .5em;text-decoration:none;color:#58585a;font-weight:bold;}
ul#atoz a:hover {display:block;padding:0 .5em;text-decoration:none;color:#FFF;font-weight:bold;background:#58585a;}
ul#atoz li h3 a {font-weight:normal;}
ul#atoz li h3 a:hover {font-weight:normal;background:none;color:#f00;text-decoration:underline;}
*/
/* SEARCH
----------------------------------------------- */
/*ul.search {margin:0;padding:3.5em 0 .5em;list-style:none;width:auto;float:right;}
*/
ul.search {margin:0;padding:1em 0 .5em;list-style:none;width:auto;float:left;}

ul.search li {float:left;line-height:2.1em;padding:0;background:none;font-size:1.2em;}
ul.search a {padding:0 1em;text-decoration:none;color:#58585a!important;border-right:1px solid #cccccc;}
.search-label {border-right:1px solid #FFF!important;padding:0 .5em 0 1em;color:#58585a;margin: 0;display: inline!IMportant;}
.search form {float:left;margin: 0;padding: 0;}
/*
* html .search form {padding-top: .15em;}
*+html .search form {margin-top: -2px;}
* html .search input {margin: 0;padding: 0;}
*+html .search input {margin: 0!important;padding: 0!important;line-height: normal;}
*/
.search input {padding-bottom: .2em;font-size:0.8em;}

/* TABBED MENU
----------------------------------------------- */
#tab-menu {background:url(/web/templates/acc-home-2011_files/blue-menu-bkgrnd.gif) repeat-x left top;color:#FFF;height:34px;line-height:34px;}
#tab-menu .grid_3 {background:url(/web/templates/acc-home-2011_files/red-menu-bkgrnd.gif) repeat-x left top;margin-left:0;margin-right:0;}
#tab-menu .grid_3 p {margin:0;padding:0 10px;font-size:1.4em;font-weight:bold;line-height:34px;color:#FFF;}
#tab-menu .grid_9 {background:url(/web/templates/acc-home-2011_files/arrow-menu-bkgrnd.gif) no-repeat  top left;margin-left:0;}
#tab-menu .grid_9 ul {padding-left:20px;}
#tab-menu ul {margin:0;padding:0;list-style:none;width:auto;float:left;}
#tab-menu ul li {float:left;font-size:1.2em;font-weight:bold;padding:0;background:none;line-height:34px;}
#tab-menu ul a {padding:0 1.5em;text-decoration:none;color:#FFF;border-right:1px solid #ff0000;}
#tab-menu ul a:hover {text-decoration:underline;}

/* CONTENT
----------------------------------------------- */
#content {background:#FFF;clear:both;padding-top:10px;}
#breadcrumb {padding-bottom: 1em;color: #999;}
#side-content div {border:1px solid #CCC;margin-bottom:1em;padding:.5em;background:#FFF url(/web/templates/acc-home-2011_files/app-menu-bkgrnd.gif) repeat-x left top;}
#side-content h2 {border-bottom:1px dotted #CCC;padding:0 0 0.25em;margin:0 0 0.5em;font-size: 1.2em;font-weight:bold;}

/* SIDE MENU
----------------------------------------------- */
ul#ae_menu_acc {margin:0;padding:0;}
ul#ae_menu_acc li {margin:0;padding:.5em 0 .5em 20px;list-style:none;width:auto;background:url(/web/templates/acc-home-2011_files/arrow-menu.gif) no-repeat left center;border-bottom:1px solid #e9e9ea;}

/* TOP TASKS
----------------------------------------------- */

.grid_3 {clear:both; padding-left:1em;}
.top-tasks h2 {font-weight:bold;font-size:1.4em;color:#002a55;padding-top:.5em;padding-bottom:1em;margin:0;}

/* CONTENT ROW - RED or BLUE
----------------------------------------------- */
.red-row, .blue-row {clear:both;padding-top:5px;}
.red-row h2 {font-weight:bold;font-size:1.4em;color:#ff1616;padding-top:.25em;padding-bottom:.25em;border-top:1px dotted #999999;border-bottom:1px dotted #999999;margin-bottom:.5em;}
.red-row h3 {font-weight:normal;font-size:1.2em;color:#ff8080;padding-bottom:.5em;}
.red-row .grid_3 {overflow:hidden;}
.red-row img {width:100%;height:auto;}
.blue-row h2 {font-weight:bold;font-size:1.4em;color:#002a55;padding-top:.25em;padding-bottom:.25em;border-top:1px dotted #999999;border-bottom:1px dotted #999999;margin-bottom:.5em;}
.blue-row h3 {font-weight:normal;font-size:1.2em;color:#002a55;padding-bottom:.5em;}
.blue-row .grid_3 {overflow:hidden;}
.blue-row img {width:100%;height:auto;}

/* CONTENT ROW - ABERDEEN
----------------------------------------------- */
.aberdeen {border-top:1px dotted #999999;clear:both;margin-top:20px;}
.aberdeen h3 {font-weight:normal;font-size:1.2em;color:#002a55;padding-top:.5em;padding-bottom:.75em;}
ul#acc-online {margin:0;padding:0;list-style:none;}
ul#acc-online li {line-height:24px;padding-left:34px;margin-bottom:10px;}
.twitter {background:url(/web/templates/acc-home-2011_files/online-twitter.gif) no-repeat left center;clear:both;}
.rssfeeds {background:url(/web/templates/acc-home-2011_files/online-rss.gif) no-repeat left center;clear:both;float:left;line-height: 24px;padding-left:30px;clear:both;}
.flickr {background:url(/web/templates/acc-home-2011_files/online-flickr.gif) no-repeat left center;clear:both;}
.youtube {background:url(/web/templates/acc-home-2011_files/online-youtube.gif) no-repeat left center;clear:both;}
#webcams img {vertical-align:middle;padding-right:.5em;padding-bottom:.5em;}
#weather img {vertical-align:middle;float:left;padding-right:.5em;padding-bottom:.5em;}
#webcams p, #weather p {clear:both;}
.links {background:url(/web/templates/acc-home-2011_files/arrow-lists.png) no-repeat left 5px;padding-left:10px;font-weight:bold;}

/* FOOTER
----------------------------------------------- */
#footer {background:#c0ccdd url(/web/templates/acc-home-2011_files/footer-bkgrnd.gif) no-repeat right bottom;clear:both;min-height:140px;}
#footer .grid_3 {padding-top:10px;}
#footer h3 {font-size:1.1em;font-weight:bold;color:#1a1515;padding-bottom:.5em;}
#footer ul {margin:0;padding:0 0 0 1em;color:#1a1515;line-height:1.5em;}
#footer li {list-style:disc;background:none;margin-left:.5em;}
#accreditations ul {margin:0;padding:0;list-style:none;}
#accreditations li {list-style:none;padding-left:0;background:none;}
#share .addthis_toolbox {display:none;}
#copyright {background:#002a55;clear:both;color:#FFF;}
#copyright ul {margin:0;padding:0;list-style:none;width:auto;float:left;}
#copyright ul li {float:left;height:2.1em;line-height:2.1em;background:none;padding-top:5px;}
#copyright ul a {text-decoration:none;color:#FFF;height:2.1em;line-height:2.1em;border-right:1px solid #FFF;padding-right:10px;}
#copyright ul a:hover {text-decoration:underline;color:#FFF;}
#copyright p {height:2.1em;line-height:2.1em;padding-top:5px;}
	
/* tab pane styling
----------------------------------------------- */
.panes div {display:none;padding:15px 10px;border:1px solid #999;border-top:0;height:275px;background-color:#FFF;}

/* ADVERTS */
.adverts {display: none;}

/* EMERGENCY
----------------------------------------------- */
.emergency {color:#FFF;background:#ed1d24;padding:5px;margin:0;}
.emergency img {width:215px;height:auto;float:right;padding-left:10px;}
.emergency div {padding:5px;}
.emergency h2 {color:#FFF;font-weight:bold;font-size:2.2em;margin:0;padding:0;}
.emergency h3 {font-weight:normal;font-size:1.4em;color:#FFF;}
.emergency a {text-decoration:underline;font-weight:bold;color:#FFF!important;}
.emergency p {margin-bottom:.75em;}

/* IN MY AREA
----------------------------------------------- */
.inmyarea {padding:3em 10px 1.5em;}
.inmyarea h2 {color:#002a55;font-weight:bold;font-size:1.4em;}
.inmyarea img {width:100%;height:auto;}
.inmyarea label {display:none;}
.input-button {background:#999;color:#FFF;margin:0;padding:.15em;border-top:1px solid #CCC;border-right:1px solid #666;border-bottom:1px solid #666;border-left:1px solid #CCC;}

/* ARTICLES
----------------------------------------------- */
.article {border-bottom:1px dotted #999;padding:.75em;color:#333;}
/*.article a.image {float:left;padding:2px;border:1px solid #bbb;background:#FFF;margin:.25em 1em .25em 0;}
.article a.image:hover {border:1px solid #666;}
.article a.image img {float:left;width:50px;height:auto;}
*/
.article img {float:left;padding:2px;border:1px solid #bbb;background:#FFF;margin:.25em 1em .25em 0;width:50px;height:auto;}
.article a:hover img {border:1px solid #666;}

.article h3 {font-size:1.2em;font-weight:bold;margin:0;padding:0;}
.article h4 {font-size:1em;font-weight:bold;margin:0;padding:0 0 .5em;}
.more {float:left;line-height:24px;font-weight:bold;background:url(/web/templates/acc-home-2011_files/arrow-lists.png) no-repeat left .6em;padding-left:10px;margin-left:.75em;}
.rss {background:url(/web/templates/acc-home-2011_files/rssimagesmall.jpg) no-repeat left center;float:right;line-height:24px;padding-left:20px;margin-right:.75em;}

/* JQUERY TABS
----------------------------------------------- */
/*.container {width:960px;}*/
ul.tabs {margin:0;padding:0;float:left;list-style:none;height:32px;border-bottom:1px solid #999;border-left:1px solid #999;width:100%;}

ul.tabs li {float:left;margin:0;padding:0;height:31px;line-height:31px;border:1px solid #999;border-left:none;margin-bottom:-1px;background:#e0e0e0;overflow:hidden;position:relative;}
ul.tabs li a {text-decoration:none;color:#000;display:block;font-size:1.2em;padding:0 20px;border:1px solid #FFF;outline:none;}
ul.tabs li a:hover {background:#ccc;}	
html ul.tabs li.active, html ul.tabs li.active a:hover {background:#FFF;border-bottom:1px solid #FFF;}
.tab_container {border:1px solid #999;border-top:none;clear:both;float:left;width:100%;background:#FFF;}
.tab_content {clear:both;padding:.75em;}
.tab_content h2 {padding:.25em;margin:0;}
	
/* SLIDER
----------------------------------------------- */
/*pager links
----------------------------------------------- */
.bx-pager a {margin-right:5px;color:#FFF;padding:3px 8px 3px 6px;background:url(gray_pager.png) no-repeat 0 -20px;background:none!important;color:#555!important;font-weight:bold;}
/*auto start button
----------------------------------------------- */
.bx-auto .start {color:#555!important;padding:0 .25em 0 13px;}
/*auto stop button
----------------------------------------------- */
.bx-auto .stop {color:#555!important;padding:0 .25em 0 13px;}
/*pager links hover and active states
----------------------------------------------- */
.bx-pager .pager-active, .bx-pager a:hover {background-color:#555!important;color:#FFF!important;}
#slider1 li {height:200px;width:700px;margin:0!important;padding:0!important;overflow:hidden;list-style:none outside none;background: none;}
.feature {display:block;padding-top:10px;}
.feature img {width:350px;width:220px;height:auto;float:left;margin:0;padding:0;}
.feature h2 {padding:0;color:#FFF;font-size:1.2em;line-height:1.4em;margin:10px;font-weight:normal;font-size:1.8em;}
.feature h2 a {color:#FFF!important;text-decoration:none;}
.feature h2 a:hover {text-decoration:underline;}
.feature p {color:#FFF;padding-right:10px;padding-left:10px;font-size:1em;}
.feature p a {color:#FFF!important;text-decoration:underline;}
.promo {width:480px;height:200px;background-color:#5a799d;float:left;}
.controls {background:none repeat scroll 0 0 #D2D2D2;clear:both;height:1.8125em;margin:0 0 10px;overflow:hidden;width:700px;padding: .5em 0;}
.controls ul li {float:left;background:none;padding-left:0;list-style:none outside none;}
.controls .view {color:#000;padding:0 0.5em 0 .75em;}
.controls .bx-prev {color:#555;padding:0 .25em 0 0;}
.controls .bx-next {color:#555;padding:0 0 0 .25em;}
.controls .buttons {display:block;float:left;}
.controls .disable {visibility:hidden;}
.controls .pagenum {background-color:#D2D2D2;color:#555;display:block;font-size:1em;font-weight:bold;padding:0 .25em;text-align:center;text-decoration:none;}
.controls .pager-active {background-color:#555;color:#FFF;}

/*Paired-boxs - Added by Hridaya
----------------------------------------------- */
.box-large {float:left; width:350px;}
.box-small {float:left; width:230px;}
.box-large h2, .box-small h2, .box-large h3, .box-small h3 {margin-top:0.5em;padding-right:5px;}
.box-large h4, .box-small h4 {margin-top:0em;padding-right:10px;font-size:1.4em;}  /* Temporary set up for demo*/

.box-large img, .box-small img {margin-left:0!Important;}
.clear-left {clear:left;}
.clear-both {clear:both;}
.box-small ul, .box-large ul {padding-left:0em!Important;}
.box-small ul li, .box-large ul li {padding-left:10px!Important;padding-right:5px;}

#content-page #main-content ul {padding-left:1em;}
#content-page #main-content ul li {padding-left:18px;}
.highlight {background-color:#e0e0e0;}

